p,pre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000 }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
td,tr,table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
body {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
h1 {  font-size: 14pt}li {  color: #000000}
ul {  color: #000000}
.form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; width: 150px}
.button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #FFFFFF}
.formlg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; width: 250px}
.formmed { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; width: 200px}
.transaction {  }
.category {  }
.description {  }
.location {  }
.email {  }
.telephone {  }
.picture {  width: 200px; border: #000000; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.formretailers { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; width: 280px}
.border {  border: thin dashed}
.formretailersbig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; width: 400px}
.txtarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; background-color: #F2F2FF}

.normal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#333333;}  
.replyform {  border: #999999; border-style: dotted; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
fieldset { width:95%;font-size:8pt;padding:10px;}

.required {
    font-weight: bolder;
    color: red;
}

.error {
    background-color: white;
    color: red;
    font-weight: bolder;
    padding-top: 7px;
    padding-bottom: 17px;
    text-align: center;
}
.dash {border-width:1px;border-style:dashed;border-color:#333333;text-align:left;}
.im {text-decoration:none;font-size:11;}